@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background-color: #FFFFFF;
	background-image: url(../images/home/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, legend {
	color: #7b6855;
}
h1 {
	font-size: 15px;
	color: #cdcfd0;
	font-weight: bold;
}
h2, legend {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}
a {
	color: #f15a22;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#Wrapper {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#Header {
	margin: 0px;
	height: 239px;
	width: 960px;
	padding-top: 37px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Logo {
	padding: 0px;
	height: 129px;
	width: 236px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#Slogan {
	color: #cdcfd0;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#LanguageLink {
	text-align: right;
	width: 937px;
	padding-top: 0px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
}
#LanguageLink a {
	color: #aaaaaa;
}
#Content {
	background-image: url(../images/home/content_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	padding: 0px;
	width: 960px;
	min-height: 485px;
}
#ContentCol1 {
	padding: 0px;
	float: left;
	width: 230px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 34px;
	font-size: 13px;
	color: #8bbc3f;
}
#ContentCol2 {
	padding: 0px;
	float: left;
	width: 230px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	font-size: 13px;
	color: #f15a22;
}
#ContentCol3 {
	padding: 0px;
	float: left;
	width: 230px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	font-size: 13px;
	color: #00b2ef;
}
.ContentTitle {
	margin: 0px;
	padding-top: 62px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}

#Footer {
	font-size: 11px;
	color: #999999;
	text-align: center;
	margin: 0px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 0px;
}






/* Menu rollover */

.Clear {
	clear: both;
}
.has-popup {display:none;}
.BtnPorfolio {display:block;}
.popup {
	position:absolute;
	top:-9999px;
	left:-9999px;
	z-index:1000;
	width:90%;
	height:100%;
	font-size:10px;
}
.popup ul {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
}
.popup ul li {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.popup .block {text-align:center;}
.popup ul .ajax-loading img {background: url(../images/loader.gif) no-repeat 50% 50%;}
.popup ul img {
	vertical-align:top;
	width:68em !important;
	height:50em !important;
	border:1em solid #fff;
	position:relative;
}
.popup .block .holder {
	display:inline-block;
	position:relative;
	width:70em;
	height:53.5em;
}
.popup .prev,
.popup .next {
	overflow:hidden;
	position:absolute;
	z-index:100;
	left:0;
	top:50%;
	margin-top:-25px;
	width:35px;
	height:50px;
	text-indent:-9999px;
	background: url(../images/prev.png) no-repeat;
}
.popup .next {
	left:auto;
	right:0;
	background: url(../images/next.png) no-repeat;
}
.popup .disabled {display:none;}
.num-holder {
	position:absolute;
	left:0;
	bottom:-2em;
	font-size:10px;
	line-height:12px;
	color:#fff;
}
.title-holder {
	height:12px;
	font-size:10px;
	line-height:12px;
	white-space:nowrap;
	text-align:center;
	color:#fff;
}
#SocialMedias {
	height: 137px;
	margin: 0;
	padding: 0;
	position: fixed;
	top: 425px;
	width: 32px;
	z-index: 150;
	left: 5px;
}
#SocialMedias .Icon {
	padding: 0px 0px 3px 0px;
	margin: 0px;
}
#SocialMedias .Icon:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE8 */
	filter: alpha(opacity=90); /* IE5-7 */
	opacity: .9; /* all others */
}

.link-ti,
#BtnPortfolioWrapper {
	position: absolute;
	bottom: 30px;
	width: 100%;
	text-align: center;
}

.link-ti a,
#BtnPortfolioWrapper .link {
	display: inline-block;
	padding: 3px 12px;
	background: #8bbc3f;
	border-radius: 3px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	-webkit-transition: background 0.15s;
	     -o-transition: background 0.15s;
	        transition: background 0.15s;
}

.link a:hover,
#BtnPortfolioWrapper .link:hover {
	background: #3A393B;
	text-decoration: none;
}

#BtnPortfolioWrapper .link {
	background: #f15a22;
}

#ContentCol1,
#ContentCol2,
#ContentCol3 {
	position: relative;
	height: 432px;
	padding-bottom: 50px;
}


